
{% load static %}

<!-- Head -->
{% block head %}
<title>
    Story 9
</title>

<link rel="stylesheet" href="{% static 'home/story9.css' %}" />
{% endblock head %}

<!-- Body -->
{% block body %}
        
    
    <h1>
        Welcome!
    </h1>
    {% if user.is_authenticated %}
    <h2>
        - Hello {{ user.username }} -
    </h2>
    <div class="btns">
        <form method="GET" action="/accounts/logout">
            <button type="submit">Logout</button>
        </form>
    </div>
    {% else %}
    <h2>
        - You are not logged in -
    </h2>
    <div class="btns">
        <form method="GET" action="/accounts/login">
            <button type="submit">Login</button>
        </form>
        <form method="GET" action="/signin">
            <button>Signin</button>
        </form>
    </div>
    {% endif %}

{% endblock body %}
